h1 {
	font: normal xx-large Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: Yellow;
	background-color: Blue;
	padding-left: 44px;
}
p {
	font: bold small Arial, Helvetica, sans-serif;
}
h4 {
	font: small-caps;
}
h5 {
	font: xx-small Arial, Helvetica, sans-serif;
	color: Gray;
}
